@font-face {
    font-family: 'PSL SirintrExtra Pro Italic';
    src: url('fonts/PSLSirintrExtraProItalic.eot');
    src: url('fonts/PSLSirintrExtraProItalic.eot?#iefix') format('embedded-opentype'), url('fonts/PSLSirintrExtraProItalic.woff2') format('woff2'), url('fonts/PSLSirintrExtraProItalic.woff') format('woff'), url('fonts/PSLSirintrExtraProItalic.ttf') format('truetype'), url('fonts/PSLSirintrExtraProItalic.svg#PSLSirintrExtraProItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PSL SirintrExtra Pro';
    src: url('fonts/PSLSirintrExtraPro.eot');
    src: url('fonts/PSLSirintrExtraPro.eot?#iefix') format('embedded-opentype'), url('fonts/PSLSirintrExtraPro.woff2') format('woff2'), url('fonts/PSLSirintrExtraPro.woff') format('woff'), url('fonts/PSLSirintrExtraPro.ttf') format('truetype'), url('fonts/PSLSirintrExtraPro.svg#PSLSirintrExtraPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PSL Display Pro Bold';
    src: url('fonts/PSLDisplayProBold.eot');
    src: url('fonts/PSLDisplayProBold.eot?#iefix') format('embedded-opentype'), url('fonts/PSLDisplayProBold.woff2') format('woff2'), url('fonts/PSLDisplayProBold.woff') format('woff'), url('fonts/PSLDisplayProBold.ttf') format('truetype'), url('fonts/PSLDisplayProBold.svg#PSLDisplayProBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PSL Display Pro';
    src: url('fonts/PSLDisplayPro.eot');
    src: url('fonts/PSLDisplayPro.eot?#iefix') format('embedded-opentype'), url('fonts/PSLDisplayPro.woff2') format('woff2'), url('fonts/PSLDisplayPro.woff') format('woff'), url('fonts/PSLDisplayPro.ttf') format('truetype'), url('fonts/PSLDisplayPro.svg#PSLDisplayPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PSL Display Pro Italic';
    src: url('fonts/PSLDisplayProItalic.eot');
    src: url('fonts/PSLDisplayProItalic.eot?#iefix') format('embedded-opentype'), url('fonts/PSLDisplayProItalic.woff2') format('woff2'), url('fonts/PSLDisplayProItalic.woff') format('woff'), url('fonts/PSLDisplayProItalic.ttf') format('truetype'), url('fonts/PSLDisplayProItalic.svg#PSLDisplayProItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PSL Display Pro Bold Italic';
    src: url('PSLDisplayProBoldItalic.eot');
    src: url('PSLDisplayProBoldItalic.eot?#iefix') format('embedded-opentype'), url('PSLDisplayProBoldItalic.woff2') format('woff2'), url('PSLDisplayProBoldItalic.woff') format('woff'), url('PSLDisplayProBoldItalic.ttf') format('truetype'), url('PSLDisplayProBoldItalic.svg#PSLDisplayProBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Linearicons-Free';
    src: url('fonts/Linearicons-Free.eot?w118d');
    src: url('fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'), url('fonts/Linearicons-Free.woff2?w118d') format('woff2'), url('fonts/Linearicons-Free.woff?w118d') format('woff'), url('fonts/Linearicons-Free.ttf?w118d') format('truetype'), url('fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'PSL Display Pro';
    letter-spacing: 0.015em
}

body {
    font-family: 'PSL Display Pro';
    letter-spacing: 0.015em
}
.openBank1{
    display: block!important;
}
.openBank2{
    display: none!important;
}
#openBank1{
    display: block
}
#openBank2{
    display: none
}
#showMobileMain-2,#showMobileMain-1{
    display: none;
}
#backBtn{
    display: none
}
.btn-back{
    display: inline-block;
    background: #fff;
    border: 2px solid #00a950;
    border-radius: 50px;
    padding: 5px 40px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #00a950;
    text-align: center;
}
.btn-back:hover{
    background: #00a950;
    border-radius: 50px;
    padding: 5px 40px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #fff;
}
.btn-kbank1{
    display: block;
    background: #fff;
    border: 2px solid #00a950;
    border-radius: 50px;
    padding: 5px 10px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #00a950;
    width: 100%;
}
.btn-kbank1:hover{
    display: block;
    background: #00a950;
    border-radius: 50px;
    padding: 5px 10px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #fff;
    width: 100%;
}
.btn-active{
    display: block;
    background: #00a950!important;
    border-radius: 50px;
    padding: 5px 10px;
    margin-bottom: 20px;
    color: #fff!important;
    width: 100%;
}
.en_font {
    font-family: 'PSL SirintrExtra Pro';
    letter-spacing: 0.015em;
    font-weight: normal;
    font-style: normal;
}

.th_font {
    font-family: 'PSL Display Pro';
    letter-spacing: 0.015em;
    font-weight: normal;
    font-style: normal;
}

.th_font_b {
    font-family: 'PSL Display Pro Bold';
    letter-spacing: 0.015em;
    font-weight: normal;
    font-style: normal;
}

.load-div {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 10000;
    background: rgba(255, 255, 255, 1);
}

.banner-header {
    position: relative;
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(209, 209, 209, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(209, 209, 209, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(209, 209, 209, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(209, 209, 209, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(209, 209, 209, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(209, 209, 209, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1', GradientType=0);
}

.banner-header>div>img {
    width: 100%;
}

.loader-in {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10000;
}

.loader {
    border: 8px solid #ccc;
    border-radius: 50%;
    border-top: 8px solid #00a950;
    width: 60px;
    height: 60px;
    z-index: 10000;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.kb_icon {
    position: fixed;
    color: #fff;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1);
    transform: scaleY(0.00) scaleX(0.00);
    -webkit-transform: scaleY(0.00) scaleX(0.00);
    -moz-transform: scaleY(0.00) scaleX(0.00);
    padding: 9px 13px 6px 13px;
    font-size: 30px;
    z-index: 200;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}

.body_k {
    width: 100%;
    background: #fff;
    position: relative;
    border-bottom: 1px solid #d1d1d1;
}

.menu_bar_2 {
    display: none;
}

.menu_bar_ {
    position: relative;
    display: block;
    z-index: 10;
    width: 100%;
    height: 60px;
    background: #fff;
    top: 0;
    left: 0;
}

#logo__Kbank {
    background: url(../img-kmf/logoKbank.png) no-repeat;
    margin: 0;
    text-indent: -9998px;
    z-index: 10;
    width: 55px;
    height: 40px;
    position: absolute;
    top: 10px;
    left: 0px;
}

#k {
    width: 65px;
}

#kk {
    padding-top: 10px;
    width: 246px;
}

#logo__Kbank--2 {
    background: url(../img-kmf/logoK-asset.png) no-repeat;
    width: 200px;
    height: 50px;
    /*    float: right;*/
    right: 0px;
    position: absolute;
    margin-top: 15px
}

#logo__Kbank a, #logo__Kbank--2 a {
    display: block;
    width: 100%;
    height: 100%;
}

.body-title {
    padding: 30px 10px;
    width: 100%;
    text-align: center;
    /* green */
}

.body_footer {
    padding: 20px 5px
}

.body_footer p {
    font-size: 26px;
    color: #777;
    margin-bottom: 20px;
}

.service {
    background: #fff;
    color: #ac9e95;
    font-size: 24px;
    line-height: 24px;
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #e6e6e6
}

.exit-home {
    float: right;
    padding: 30px 10px 10px 10px
}

.exit-home-2 {
    color: #999999;
    font-size: 25px;
}

.body-why {
    border: 3px solid #096a63;
    box-shadow: 0px 0px 3px rgba(0, 169, 80, 0.8);
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    padding: 30px 40px;
    border-radius: 25px;
    margin-bottom: 60px;
    margin-top: 60px;
    position: relative;
}

.body-why h2 {
    /* background-image: linear-gradient(to right bottom, #ffffff, #f8f8f8, #f1f1f1, #eaeaea, #e3e3e3); */
    padding: 10px 40px;
    border-radius: 20px 0 20px 0;
    margin: 0;
    color: #0a6961;
    font-size: 45px;
}

.body-why ul {
    list-style-type: none;
    margin-left: 0px
}

.body-why ul li {
    color: #0a6961;
    font-size: 32px;
    position: relative;
    /* background: url(../img-kmf/checked-white.png) no-repeat 0 5px; */
    line-height: 40px;
    margin: 0 0 0px;
    padding: 5px 0px 5px 40px;
}

.body-why ul li:before {
    font-size: 30px;
    content: "\e87f";
    font-family: 'Linearicons-Free';
    font-style: normal;
    font-weight: 700;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 0;
}

.spanborder {
    background: #0a6961;
    color: #fff;
    border-radius: 40px;
    padding: 0px 15px
}

.boldNion {
    text-shadow: 1px 1px 0 rgba(0, 169, 80, 0.8);
}

.icon-title {
    margin: 0 0 0px;
    color: #009753;
    text-shadow: 1px 1px 2px rgba(173, 238, 160, 0.8);
    font-size: 42px;
    position: relative;
}

.icon-title:before {
    content: "\e86d";
    font-family: 'Linearicons-Free';
    font-weight: 700;
    font-size: 22px;
}

.icon-title2 {
    margin: 0 0 0px;
    color: #00ad5e;
    font-size: 30px;
    position: relative;
}

.slick-slide, .slick-slide {
    cursor: pointer;
}

.slick-slide:focus, .slick-slide:active {
    text-align: center;
    box-shadow: none !important;
    outline: 0 !important;
}

.slick-next, .slick-prev {
    width: 40px!important;
    height: 40px!important;
}

.slick-prev:before {
    font-size: 40px!important;
    line-height: 1;
    opacity: .75;
    color: #00ad5e!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    font-size: 40px!important;
    line-height: 1;
    opacity: .75;
    color: #00ad5e!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.center {
    padding: 30px 0
}

.center .slick-slide {
    opacity: .7;
    text-align: center;
    box-shadow: none !important;
    cursor: pointer;
}

.center .slick-slide>div>div {}

.center .slick-slide>div>div>img {
    border-radius: 5px;
}

.center .slick-slide>div {
    padding: 40px 75px 0px 75px;
}

.center .slick-center>div {
    padding: 15px 60px 0px 60px;
}

.center .slick-slide>div>h2 {
    color: #222;
    margin: 20px 0 0 0;
    font-size: 28px
}

.center .slick-slide>div>p {
    color: #777;
    font-size: 20px
}

.center .slick-center>div>h2 {
    color: #069353;
    margin: 20px 0 0 0;
    font-size: 30px
}

.center .slick-center>div>p {
    color: #069353;
    font-size: 22px
}

.center .slick-center {
    display: block;
    /* max-width: 10% !important;
    max-height: 20% !important; */
    /* padding: 5px!important; */
    opacity: 1;
}

.div-feature-m {
    text-align: center;
    padding: 20px 0;
}

.div-feature-m>div {
    padding: 30px 20% 0 20%;
    text-align: center
}

.div-feature-m>h2 {
    color: #069353;
    margin: 5px 0 0 0;
    font-size: 30px
}

.div-feature-m>p {
    color: #777;
    font-size: 22px
}

.div-feature-m2 {
    text-align: center;
    padding: 20px 0 0 0;
}
.div-feature-m22 {
    text-align: center;
    padding: 20px 0 0 0;
}

.div-feature-m2>div {
    padding: 30px 20% 0 20%;
    text-align: center
}
.div-feature-m22>div{
    padding: 30px 16% 0 16%;
    text-align: center
}

.div-feature-m2>h2 {
    color: #069353;
    margin: 5px 0 0 0;
    font-size: 26px
}

.div-feature-m2>ul {
    list-style: none;
    text-align: left
}

.div-feature-m2>ul>li {
    color: #777;
    font-size: 22px
}

.b {
    font-weight: 700!important;
    font-size: 28px!important;
    margin-right: 10px;
}

.desk {
    display: inline-block;
}

.mobile {
    display: none
}

.deskNon {
    display: block;
}

.mobileNon {
    display: none
}

.menu-div {
    padding: 0;
    margin: 0;
    /* border-top: 2px solid #07af62; */
    position: relative;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    transition: 0.5s
}

.menu-div table {
    width: 100%
}

.line_ {
    width: 1px;
    height: 40px;
    background: rgba(6, 147, 83, 0.9);
    display: inline-block;
    right: 0;
    position: absolute;
    top: 25px;
}

.table-in>tbody>tr>td {}

.table-in>tbody>tr>td {
    color: rgba(6, 147, 83, 0.9);
    line-height: 28px;
    text-align: center;
    transition: 0.5s;
    cursor: pointer;
    position: relative;
    margin: 0;
}

.table-in>tbody>tr>td:hover {
    color: #fff;
    background: #07c15e;
    animation-timing-function: linear;
    transition: 0.5s
}

.td-active {
    color: #fff!important;
    background: #07c15e!important;
}

.td1, .td2, .td3, .td4, .td5 , .td6 {
    background: #f5fcf4;
    font-size: 28px;
    padding: 15px 0
}

.topMenu {
    font-size: 24px!important;
    padding: 10px 0!important;
    line-height: 20px!important;
}

.td1 {
    width: 20%;
    border-right: 1px solid #07c15e;
}

.td2 {
    width: 20%;
    border-left: 1px solid #028f44;
    border-right: 1px solid #07c15e;
}

.td3, .td4 {
    width: 15%;
    border-left: 1px solid #028f44;
    border-right: 1px solid #07c15e;
}

.td5 {
    width: 15%;
    border-left: 1px solid #028f44;
}

.td6 {
    width: 15%;
    border-left: 1px solid #028f44;
}

.div-other {
    padding: 60px 0px
}

.marginMenu {
    margin-top: 110px;
}

#open {
    padding: 60px 0 0px 0
}

#open>div>.div-open {
    padding: 10px 0
}

#helper, #fundRec, #five, #faq, #ltf {
    padding: 70px 0
}

.div-open ul {
    list-style: none;
    padding: 10px 20px
}

.div-open ul li {
    color: #069353;
    font-size: 28px
}

.btn-more {
    border: 1px solid #069353;
    border-radius: 5px;
    color: #069353;
    font-size: 22px;
    padding: 5px 20px;
    transition: .5s
}

.btn-more:hover {
    background: #069353;
    border: 1px solid #069353;
    color: #fff;
}

/* .div-open ul li::before {
    color: #069353;
    font-size: 22px;
    content: "\e87f";
    font-family: 'Linearicons-Free';
    font-style: normal;
    font-weight: 700;
} */

.div-open .panel-heading {
    color: #fff;
    font-size: 28px
}

.div-open .panel-heading:before {
    content: "\e87f";
    font-family: 'Linearicons-Free';
    color: #fff;
    font-size: 22px;
    margin-right: 10px
}

.panelKbank {
    background-color: #069353;
    border-color: #069353;
}

.panel-kbank {
    border-color: #069353;
    position: relative;
    width: 100%
}

.panel-kbank>.panel-heading {
    background-color: #069353;
    border-color: #069353;
}
.div-in-td-open_new {
    padding: 15px 38px 5px 38px
}
.div-in-td-open {
    padding: 10px 60px;
}
.div-in-td-open3 {
    padding: 30px 100px
}

.div-in-td-open2 {
    padding: 10px 60px
}

.openAccount {
    padding: 30px 40px 5px 40px;
    margin: 0 15px;
}
.openAccount_new {
    padding: 30px 40px 5px 40px;
    margin: 0 15px;
}

.openAccount2 {
    padding: 0px;
    margin: 0 15px;
}
.registerModal {
    padding: 30px 40px 5px 40px;
    margin: 0 15px;
}

.openAccount h2 {
    text-align: center;
    color: #069353;
    margin: 0;
    font-size: 30px
}

.openAccount p {
    text-align: left;
    margin: 0;
    font-size: 24px;
    color: #666;
}

.openAccount ul {
    list-style: none;
    padding-left: 15px
}

.openAccount ul li {
    text-align: left;
    font-size: 24px;
    color: #666;
}
.openAccount_new h2 {
    text-align: center;
    color: #069353;
    margin: 0;
    font-size: 28px
}

.openAccount_new p {
    text-align: left;
    margin: 0;
    font-size: 24px;
    color: #666;
}

.openAccount_new ul {
    list-style: none;
    padding-left: 15px
}

.openAccount_new ul li {
    text-align: left;
    font-size: 24px;
    color: #666;
}



.registerModal h2 {
    text-align: center;
    color: #069353;
    margin: 0;
    font-size: 28px
}

.registerModal p {
    text-align: left;
    margin: 0;
    font-size: 24px;
    color: #666;
}

.registerModal ul {
    list-style: none;
    padding-left: 15px
}

.registerModal ul li {
    text-align: left;
    font-size: 24px;
    color: #666;
}

.div-text-open {
    padding: 0px 20px 20px 20px
}

.div-text-open p {
    font-size: 22px;
    color: #666;
    line-height: 22px
}

.div-text-open ul {
    margin-bottom: 0
}

.div-text-open2 {
    padding: 0px 20px
}

.div-text-open2 h2 {
    color: #069353
}
.div-text-open2 p {
    color: #666;
    font-size: 22px;
    margin-bottom: 0
}
.div-text-open2 p .un {
    color: #666;
    font-size: 22px;
    /* text-decoration: underline; */
    /* border-bottom: 2px solid #666; */
    margin: 0;
    cursor: pointer;
}
.div-text-open2 p .un:hover {
    color: #069353;
    /* border-bottom: 2px solid #069353; */
}
.div-text-open2 a {
    color: #069353;
    font-size: 22px
}

.div-text-open2 a:hover {
    color: #12c70c;
}

.div-text-open2 a span {
    font-size: 16px
}

.div-text-open2 a:hover span {}

.underline {
    text-align: center;
    text-decoration: underline
}

.card-img {
    width: 700px
}

.card-div {
    text-align: center;
    padding: 20px;
}

#colShow1 {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow2 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow3 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow4 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow5 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow6 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow7 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow8 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow9 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow10 {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee;
}

#colShow-1 div p.coll, #colShow-2 div p.coll, #colShow-3 div p.coll, #colShow-4 div p.coll, #colShow-5 div p.coll {
    font-size: 26px;
    color: #666;
    margin-bottom: 0;
}

#colShow-6 div p.coll, #colShow-7 div p.coll, #colShow-8 div p.coll, #colShow-9 div p.coll, #colShow-10 div p.coll {
    font-size: 26px;
    color: #666;
    margin-bottom: 0;
}

#colShow-1:hover div p.coll, #colShow-2:hover div p.coll, #colShow-3:hover div p.coll, #colShow-4:hover div p.coll, #colShow-5:hover div p.coll {
    color: #069353;
    margin-bottom: 0;
}

#colShow-6:hover div p.coll, #colShow-7:hover div p.coll, #colShow-8:hover div p.coll, #colShow-9:hover div p.coll, #colShow-10:hover div p.coll {
    color: #069353;
    margin-bottom: 0;
}

#colShow-1, #colShow-2, #colShow-3, #colShow-4, #colShow-5 {
    padding: 15px 10px 10px 10px;
    cursor: pointer
}

#colShow-6, #colShow-7, #colShow-8, #colShow-9, #colShow-10 {
    padding: 15px 10px 10px 10px;
    cursor: pointer
}

.cl1 {
    font-size: 26px;
    font-family: 'PSL Display Pro Bold';
    color: #069353;
}

.text-prominent {
    padding: 10px
}

.text-prominent>p {
    font-size: 26px;
    font-weight: normal;
    color: #888
}

.text-prominent>ol {
    list-style-type: none;
    margin-left: 0px
}

.text-prominent>ol>li {
    font-size: 26px;
    color: #888;
    font-weight: normal;
}

.appLoad {
    position: absolute;
    z-index: 1000;
    bottom: 5%;
    right: 1%;
    width: 16%;
    height: 7%;
}

.appLoad1 {
    width: 50%;
    height: 100%;
    display: inline-block;
    cursor: pointer;
}

.appLoad2 {
    width: 50%;
    height: 100%;
    float: right;
    display: inline-block;
    cursor: pointer;
}

.borderNion2 {
    border: 3px solid #5fc172;
    border-radius: 30px;
    padding: 30px 30px 0 30px;
    margin-top: 15px;
    box-shadow: 1px 1px 2px rgba(173, 238, 160, 0.8);
    background: rgba(255, 255, 255, 0.8);
}
.borderNion2 h2{
    color: #00ad5e;
    font-size: 26px;
}
.borderNion3 {
    border: 3px solid #5fc172;
    border-radius: 30px;
    padding: 5px 30px 5px 30px;
    margin-top: 15px;
    box-shadow: 1px 1px 2px rgba(173, 238, 160, 0.8);
    background: rgba(255, 255, 255, 0.8);
}

.allfeature {
    padding: 30px 10px;
    text-align: center;
    cursor: pointer;
}

.allfeature div {
    text-align: center;
}

.allfeature div img {
    width: 200px;
    transition: 0.5s
}

.allfeature h2 {
    font-size: 30px;
    color: #069353;
    margin-top: 0
}

.allfeature p {
    font-size: 24px;
    color: #666;
}

.allfeature:hover div img {
    width: 230px
}

.allfeature:hover p {
    color: #069353;
}

.divModal,.divModal2 {
    background: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2000;
    padding: 30px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0;
    display: none
}

.x {
    color: #009753;
    font-size: 40px;
    cursor: pointer;
    float: right;
}

.divModal div {}

.text-in-modal {
    padding: 30px 60px;
}

.text-in-modal h2 {
    color: #009753;
    font-size: 35px;
}

.text-in-modal ul li {
    color: #777;
    font-size: 26px;
}

.text-in-modal ul li div {
    padding: 30px 0;
}

.text-in-modal ul li div img {
    width: 450px
}

.text-in-modal p {
    color: #999;
    font-size: 22px;
}

.five_icon>img {
    width: 200px;
    display: inline;
}

@media screen and (max-width:1200px) {
    .btn-kbank1{
        display: block;
        background: #fff;
        border: 2px solid #00a950;
        border-radius: 50px;
        padding: 5px 10px;
        margin-bottom: 20px;
        font-size: 22px;
        color: #00a950;
        width: 100%;
    }
    .btn-kbank1:hover{
        display: block;
        background: #00a950;
        border-radius: 50px;
        padding: 5px 10px;
        margin-bottom: 20px;
        font-size: 22px;
        color: #fff;
        width: 100%;
    }
    .body-why h2 {
        font-size: 42px;
        padding: 0px;
    }
    .body-why ul {
        list-style-type: none;
        margin-left: 0px;
        padding-left: 0
    }
    .body-why ul li {
        font-size: 28px;
        /* background: url(../img-kmf/checked-white.png) no-repeat 0 5px; */
        line-height: 40px;
    }
    .b {
        font-weight: 700!important;
        font-size: 28px!important;
        margin-right: 10px;
    }
    .td1, .td2, .td3, .td4, .td5 {
        background: #f5fcf4;
        font-size: 24px;
        padding: 15px 0
    }
    .center .slick-slide>div {
        padding: 10px 20%;
    }
    .center .slick-center>div {
        padding: 10px 16%;
    }
    .center .slick-slide>div>h2 {
        font-size: 26px
    }
    .center .slick-slide>div>p {
        font-size: 20px
    }
    .center .slick-center>div>h2 {
        font-size: 26px
    }
    .center .slick-center>div>p {
        font-size: 20px;
        color: #666;
    }
    .div-in-td-open_new {
        padding: 15px 13% 5px 13%
    }
    .div-in-td-open {
        padding: 10px 20%
    }
    .div-in-td-open3 {
        padding: 30px 20%
    }
    .openAccount h2 {
        text-align: center;
        color: #069353;
        margin: 20px 0 0 0;
        font-size: 24px
    }
    .openAccount p {
        text-align: left;
        margin: 0;
        font-size: 22px
    }
    .openAccount ul {
        list-style: none;
        padding-left: 15px
    }
    .openAccount ul li {
        text-align: left;
        font-size: 22px
    }
    .openAccount_new h2 {
        text-align: center;
        color: #069353;
        margin: 20px 0 0 0;
        font-size: 24px
    }
    .openAccount_new p {
        text-align: left;
        margin: 0;
        font-size: 22px
    }
    .openAccount_new ul {
        list-style: none;
        padding-left: 15px
    }
    .openAccount_new ul li {
        text-align: left;
        font-size: 22px
    }
}

@media screen and (max-width:992px) {
    .btn-kbank1{
        display: block;
        background: #fff;
        border: 2px solid #00a950;
        border-radius: 50px;
        padding: 5px 10px;
        margin-bottom: 20px;
        font-size: 20px;
        color: #00a950;
        width: 100%;
    }
    .btn-kbank1:hover{
        display: block;
        background: #00a950;
        border-radius: 50px;
        padding: 5px 10px;
        margin-bottom: 20px;
        font-size: 20px;
        color: #fff;
        width: 100%;
    }
    .menu_bar_ {
        display: none
    }
    .menu_bar_2 {
        display: block;
        z-index: 10;
        width: 100%;
        height: 60px;
        background: #fff;
        padding-top: 9px;
        padding-bottom: 9px;
        top: 0;
        left: 0;
    }
    #k_ {
        width: 55px;
    }
    #kk_ {
        padding-top: 10px;
        width: 190px;
    }
    .container {
        width: 100%;
    }
    .container.cn {
        padding-left: 0;
        padding-right: 0
    }
}

@media screen and (max-width:768px) {

    .registerModal {
        padding: 20px 10px 5px 10px;
        margin: 0 15px;
    }
.registerModal h2 {
    text-align: center;
    color: #069353;
    margin: 0;
    font-size: 26px
}

.registerModal p {
    text-align: left;
    margin: 0;
    font-size: 22px;
    color: #666;
}

.registerModal ul {
    list-style: none;
    padding-left: 15px
}

.registerModal ul li {
    text-align: left;
    font-size: 22px;
    color: #666;
}

    .text-in-modal {
        padding: 20px 10px;
    }
    .text-in-modal h2 {
        color: #009753;
        font-size: 30px;
    }
    .text-in-modal ul li {
        color: #777;
        font-size: 22px;
    }
    .text-in-modal ul li div {
        padding: 10px 0;
    }
    .text-in-modal ul li div img {
        width: 100%
    }
    .text-in-modal p {
        color: #999;
        font-size: 20px;
    }
    .divModal {
        background: #fff;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 2000;
        padding: 10px;
        overflow-y: scroll;
        overflow-x: hidden;
        margin: 0;
        display: none
    }
    .body-why ul li:before {
        font-size: 24px;
    }
    .div-feature-m>h2 {
        font-size: 26px;
    }
    .div-feature-m2>h2 {
        font-size: 24px;
    }
    .div-text-open2 {
        padding: 10px 0!important;
    }
    .div-text-open2 h2 {
        margin-top: 0;
        font-size: 24px;
    }
    .div-text-open2 a {
        font-size: 20px;
    }
    .deskNon {
        display: none;
    }
    .mobileNon {
        display: block
    }
    #fundRec, #faq, #five, #helper, #ltf  {
        padding: 30px 0 30px 0
    }
    .btn-more {
        font-size: 20px;
    }
    .card-img {
        width: 100%;
    }
    .card-div {
        text-align: center;
        padding: 40px 30px;
    }
    #open {
        padding: 30px 0 0px 0
    }
    .marginMenu {
        margin-top: 0px;
    }
    .center .slick-slide>div>h2 {
        font-size: 26px
    }
    .center .slick-slide>div>p {
        font-size: 20px
    }
    .center .slick-center>div>h2 {
        font-size: 26px
    }
    .center .slick-center>div>p {
        font-size: 20px;
        color: #666;
    }
    .menu_bar_2 {
        display: block;
        z-index: 10;
        width: 100%;
        height: 50px;
        background: #fff;
        padding-top: 1px;
        padding-bottom: 9px;
        top: 0;
        left: 0;
    }
    #k_ {
        width: 50px;
    }
    #kk_ {
        padding-top: 10px;
        width: 160px;
    }
    .service {
        background: #fff;
        color: #ac9e95;
        font-size: 24px;
        line-height: 24px;
        padding: 15px 0;
        text-align: center;
        border-top: 1px solid #e6e6e6
    }
    .desk {
        display: none
    }
    .mobile {
        display: block
    }
    .div-in-td-open {
        padding: 10px 25%
    }
    .openAccount h2 {
        text-align: center;
        color: #069353;
        margin: 20px 0 0 0;
        font-size: 24px
    }
    .openAccount p {
        text-align: left;
        margin: 0;
        font-size: 20px
    }
    .openAccount ul {
        list-style: none;
        padding-left: 15px
    }
    .openAccount ul li {
        text-align: left;
        font-size: 20px
    }


    .openAccount_new h2 {
        text-align: center;
        color: #069353;
        margin: 20px 0 0 0;
        font-size: 24px
    }
    .openAccount_new p {
        text-align: left;
        margin: 0;
        font-size: 20px
    }
    .openAccount_new ul {
        list-style: none;
        padding-left: 15px
    }
    .openAccount_new ul li {
        text-align: left;
        font-size: 20px
    }
    .icon-title {
        font-size: 32px;
        margin-left: 30px
    }
    .icon-title2 {
        font-size: 26px;
    }
    .div-open .panel-heading {
        font-size: 24px
    }
    .div-open td {
        font-size: 24px
    }
    .div-open ul {
        list-style: none;
        padding: 0px 0px
    }
    .div-open .panel-heading:before {
        content: "\e87f";
        font-family: 'Linearicons-Free';
        color: #fff;
        font-size: 20px;
        margin-right: 10px
    }
    #colShow-1 div p.coll, #colShow-2 div p.coll, #colShow-3 div p.coll, #colShow-4 div p.coll, #colShow-5 div p.coll {
        font-size: 24px;
        color: #666;
        margin-bottom: 0;
    }
    #colShow-1:hover div p.coll, #colShow-2:hover div p.coll, #colShow-3:hover div p.coll, #colShow-4:hover div p.coll, #colShow-5:hover div p.coll {
        color: #069353;
        margin-bottom: 0;
    }
    #colShow-1, #colShow-2, #colShow-3, #colShow-4, #colShow-5 {
        padding: 15px 10px 10px 10px;
        cursor: pointer
    }
    .cl1 {
        font-size: 24px;
        font-family: 'PSL Display Pro Bold';
        color: #069353;
    }
    .text-prominent {
        padding: 10px 20px
    }
    .text-prominent>p {
        font-size: 22px;
        font-weight: normal;
        color: #888
    }
    .text-prominent>ol {
        list-style-type: none;
        margin-left: 0px
    }
    .text-prominent>ol>li {
        font-size: 22px;
        color: #888;
        font-weight: normal;
    }
    .div-feature-m2 p {
        font-size: 20px;
        color: #666;
        line-height: 22px;
        text-align: left;
        margin-left: 10px;
    }
    .div-feature-m2 ul {
        padding-left: 5px
    }
    .five_icon>img {
        width: 150px;
        display: inline;
    }
}

@media screen and (max-width:640px) {
    .body_footer {
        padding: 20px 5px
    }
    .body_footer p {
        font-size: 24px;
        margin-bottom: 20px
    }
    .service {
        background: #fff;
        color: #ac9e95;
        font-size: 26px;
        line-height: 24px;
        padding: 15px 0;
        text-align: center;
        border-top: 1px solid #e6e6e6
    }
}

@media screen and (max-width:500px) {
    .body-why {
        padding: 20px;
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .body-why h2 {
        font-size: 30px;
        padding-left: 0px;
        padding-right: 0px
    }
    .body-why ul {
        list-style-type: none;
        margin-left: 0px;
        padding-left: 0
    }
    .body-why ul li {
        font-size: 26px;
        /* background: url(../img-kmf/checked-white.png) no-repeat 0 5px; */
        padding: 5px 0px 5px 35px;
        line-height: 30px;
    }
    .b {
        font-weight: 700!important;
        font-size: 22px!important;
        margin-right: 10px;
    }
    .div-in-td-open {
        padding: 10px 5%
    }
    .five_icon>img {
        width: 110px;
        display: inline;
    }
    .appLoad {
        position: absolute;
        z-index: 1000;
        bottom: 5%;
        right: 1%;
        width: 16%;
        height: 7%;
    }
    .appLoad1 {
        width: 50%;
        height: 100%;
        float: left;
        display: inline-block;
        cursor: pointer;
    }
    .appLoad2 {
        width: 50%;
        height: 100%;
        float: right;
        display: inline-block;
        cursor: pointer;
    }
}

@media screen and (max-width:350px) {
    .body-why h2 {
        font-size: 28px;
        padding-left: 15px;
        padding-right: 15px
    }
    .body-why ul li {
        font-size: 22px;
    }
}